Subject: Re: [lojban] META: Multiple postings complaint

From: "Lex Spoon" <[email-masked]>
Date: Mon, 28 May 2001 17:27:08 -0500

> I think that part of the problem is that replies on this list default to being
> sent to the single listmember. Other lists on yahoogroups managed to set it up
> so that the "Reply-To:" pointed to the list. Why is that not the case here?

In short, that solution is worse than the problem:

http://www.unicom.com/pw/reply-to-harmful.html

Much better is the "mailing-list" header which is already there; a good
mail program will already have "followup to list" in addition to
"reply".

Really, the current situation isn't that bad. Let's not make it worse.

Lex